/* Daily vocabulary cards + page overrides. Extracted from daily-vocab.php (2026-09-03); shared with daily-vocab-day.php and daily-vocab-archive.php. */
.content-number {
            border-radius: 10px;
            background: #007bff;
            padding: 10px !important;
            }
            .main-header-eight .appheader-content .navigation-eight li{margin-right: 5px;}
            a.nav-link.content-number {
            font-size: 14px;
            }
            .quiz_content_popup img {
            border-radius: 20px;
            margin-bottom: 20px;
            box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
            }
            .date-tab .nav.nav-tabs li a.active {
            background: #0c43b8;
            color: #fff;
            }
            .date-tab .nav.nav-tabs li a{padding: 6px 10px;    box-shadow: 0px 2px 3px #80808078;background: #fff;}
            .right-side-bar-exams {
            background-color: #f8f8ff;
            border-radius: 5px;overflow:hidden ;
            margin-bottom: 20px;
            border: 1px solid #c3c1c1;
            }
            .right-sidebar-heading {
            margin: 0 auto 5px;
            }
            .right-sidebar-heading h3 {
            text-align: center;
            border-bottom: 2px solid #c12dd1;
            background: linear-gradient(to right, #c12dd1, #6d8cf8);
            color: #fff;
            padding: 8px 30px;
            margin: 0px -5px 0 !important;
            font-size: 16px;
            border-radius: 5px 5px 0 0;
            }
            .trending-list-exams ul {
            list-style: none;
            padding:5px 10px;}
            .trending-list-exams li:hover {
            background: linear-gradient(to right, #c12dd1, #6d8cf8);
            }
            .trending-list-exams li:hover a{color: #fff;
            }
            .trending-list-exams a {
            display: flex;
            align-items: center;
            justify-content: space-between;
            }
            .trending-list-exams li {
            border-radius: 2px;
            font-size: 14px !important;
            padding: 5px 10px;
            border-bottom: 1px solid #7880f340;
            margin-bottom: 6px;
            }
            .eight-feature-box.inner-featur_box {
            background: #fff;
            margin-bottom: 30px;
            border: 5px solid #fff;
            }
            span.fet_colms-app {
            transform: translatex(-17px);
            font-size: 12px;
            position: absolute;
            top: 11%;
            padding: 2px 13px !important;
            background: #e3e8f6 !important;
            }
            ul.feature_icons {
            text-align: end;
            }
            ul.feature_icons li {
            list-style: none;
            display: inline-block;
            margin: 0 10px;
            font-size: 14px;
            color: #6e65728c;
            font-weight: 300;
            }
            .feature-eight-section .eight-feature-box:hover{border-color:blue; }
            .feature-eight-section .eight-feature-box .feature-text8 h3 {
            font-size: 18px;font-weight: 600;margin-top: 20px !important;
            }
            .feature-eight-section .eight-feature-box:hover {
            border: 1ppx solid #1f55d082; 
            }
            span.fet_colms-app {
            background-color: #d914de;
            }
            .date-tab  .feature-eight-section .eight-section-title {
            background: #cfd2f6;
            max-width: max-content;
            text-align: center;
            color: #7088f6;
            box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
            border-radius: 0px;
            padding: 0 60px;margin: 0;
            border-bottom: 6px solid;
            margin-bottom: 15px;
            }
            .feature-eight-section .eight-section-title{
            margin: 0;width: auto;
            }
            .tab-content-colm {
            display: flex;
            align-items: center;
            justify-content: space-between;
            }
            .sticky-it {
            position: sticky;
            top: 147px;
            height: fit-content;
            }
            .trending-list-exams::selection {
            color: #ffffff;
            background-color: #6e3ebf;
            }
            .trending-list-exams::-moz-selection {
            color: #ffffff;
            background-color: #6e3ebf;
            }
            .feature-eight-section .eight-feature-box {
            padding:30px;    border: 1px solid #eee;
            }
            .img-popup .modal-content {
            border-radius: 15px;
            overflow: hidden;border: none;
            }
            @media screen and (max-width: 767px) {
            a.more-prime{top:50% !important;}
            .calendar-body{margin-right: 0 !important;}
            .quiz_content_popup .nav-tabs .nav-item {
            width: 100% !important;
            margin: 21px 0 0  !important;
            }
            .quiz_content_popup ul#myTab {
            display: block !important;
            width: auto !important;
            }
            .modal-dialog.img-popup {
            max-width: 100% !important;
            }
            .calendar-input label {
            display: none;
            }
            .calendar {
            position: absolute !important;
            right: 0;
            }
            .calendar-body {
            right: 0;}
            .eisticky-menu-bg-overlay  .calendar {
            position: absolute !important;
            right: -38px;
            top: 20px;
            }
            .Features-colm ul li {
            font-size: small !important;
            }
            .tab-content-colm {
            display: block;
            }
            .date-tab .eight-feature-box.inner-featur_box .feature-icon8 {
            float: unset;        margin-right: 18px !important;}
            .date-tab .eight-feature-box{text-align: start !important;}
            .date-tab span.fet_colms-app{float: unset;   right: 0;     margin:0  0 5px;}
            .date-tab .eight-feature-box.inner-featur_box .feature-icon8{    margin:0 18px 0 0 !important;}
            .trending-list-exams img {
            width: 100%;
            }
            .feature-eight-section .eight-feature-box .feature-text8 h3{margin-top: 25px !important;}
            .feature-eight-section .eight-feature-box .feature-text8 h3{font-size: 15px;}
            .eight-section-title h2{padding-bottom: 0;}
            }
            .vocab_header_mt {
            background: #e4eaf8;
            color: #2552ca;
            }
            .d_vocab_Title_pt {
            border: 1px solid #eee;
            }
            .list-tes {
            display: flex
            ;
            align-items: center;
            }
            .date-tab .nav.nav-tabs {    margin: 9px auto;
            align-items: center;   
            }
            .date-tab .datepic {
            margin-top: 0;
            position: relative;
            top: 0px;
            }
            .vocab_more_btn a {
            background: #3f6ddf;
            padding: 9px 23px;
            font-size: 14px;
            }
            .ei-vocab-slid-img-text {
            width: 100%;
            }
            .d_vocab_content {
            padding: 16px 19px 3px;
            }
            .ei-vocab-slid-img-text{background: #fff;}
            .ei-vocab-slid-img-text:hover{transform: translateY(-10px); transition: 1s;}
            .content-coml {
            background: #e9ebf7;
            padding: 50px 0 90px;
            }
            .ei-vocab-slid-img-text {    border: 1px solid #eee;margin-bottom: 40px;
            box-shadow: 0px 16px 20px 0px rgba(43, 1, 68, 0.11);
            }
            .pricing-badge {
            position: absolute;
            background-color: #faa499;
            background-image: linear-gradient(319deg, #ffae42 0%, #FFFF31 37%, #f8de7e 100%);
            padding: 7px 60px 7px 60px;
            transform: rotate(45.22deg);
            inset-inline-end: -55px;
            top: 15px;
            }
            .pricing-badge span {
            font-weight: 500;
            font-size: 16px;
            line-height: 20px;
            text-transform: capitalize;
            color: #000;
            }
            .adwan-date {
            display: block;
            }
            .ei-vocab-slid-img-text {
            overflow: hidden;}
            .vocab_pik img{height: 170px;}
            li.Prime-teb.adwan-date {
            width: 100%;
            font-size: 18px;
            padding: 4px 11px;
            background: #0c43b8;
            color: #fff;
            cursor: pointer;
            border-radius: 5px;
            }
            .date-tab .datepic a input {
            width: 100%;
            font-size: 18px;
            padding: 4px 11px;
            background: #0c43b8;
            color: #fff;border: none;
            cursor: pointer;
            border-radius: 5px;
            }
            .right-side-teb{display:flex;
            align-items: center;
            gap: 10px;}
            .list-tes.main-header-eight {
            position: relative;
            background: #eeedff;
            padding: 0 30px;
            border-radius: 13px;border-bottom: 1px solid #0c43b8;
            }
            .list-tes.main-header-eight.eisticky-menu-bg-overlay {
            left: 0;
            position: fixed;
            background: #fff;
            top: 76px;
            padding: 5px 17px;
            width: 80%;
            right: 0;
            margin: 0 auto;
            border-radius: 0px 0px 10px 10px;
            border-bottom: 1px solid #b3c0de;
            }
            .list-tes.main-header-eight.eisticky-menu-bg-overlay ul.nav.nav-tabs {
            margin: 0;
            }
            section.inter-featres-colms.feature-eight-section.position-relative {
            background:#fff;    overflow: unset;
            }
            @media screen and (max-width: 920px) {
            .date-tab .nav.nav-tabs {
            width: 65%;
            display: flex !important;
            gap: 0px;
            overflow-x: scroll;
            flex-flow: nowrap;
            margin: 0;
            white-space: pre;
            }
            .list-tes {
            justify-content: space-between;}
            }
            @media screen and (max-width: 767px) {
            .list-tes.main-header-eight.eisticky-menu-bg-overlay {display: block;}
            .list-tes.main-header-eight.eisticky-menu-bg-overlay{    background: #0c43b8;}
            .date-tab .nav.nav-tabs {
            align-items: center;    justify-content: center;
            }
            .date-tab .eight-feature-box.inner-featur_box .feature-icon8 {
            float: left;
            }
            .feature-eight-section .eight-feature-box{padding: 15px 20px;}
            .list-tes {
            }
            .eight-feature-box.inner-featur_box .feature-icon8 img{width: 70px;height: 70px;        border-radius: 5px;}
            .eight-feature-box.inner-featur_box .feature-icon8{width: 70px;height: 70px;   background: transparent !important;box-shadow:none!important;     border-radius: 5px;}
            .feature-eight-section .eight-feature-box:hover .feature-icon8:before, .feature-eight-section .eight-feature-box:hover .feature-icon8:after{display: none;}
            .feature-icon8.position-relative:before{display: none;}
            .feature-icon8.position-relative:after{display: none;}
            ul.nav.nav-tabs {
            width: 203px !important;
            display: flex !important;gap: 35px;
            overflow-x: scroll;
            flex-flow: nowrap;
            margin: 0 auto !important;
            }
            .date-tab .nav.nav-tabs li {    display: contents !important;
            }
            li.Prime-teb.adwan-date{display: none;}
            .date-tab .nav.nav-tabs li.daley-date {
            display: none !important;
            }
            section.eight-banner-section.inner_banner-colm.position-relative {
            display: none;
            }
            .main-header-eight {
            text-align: left;
            }
            .date-tab.adwans {
            position: relative;
            background: url(https://vocab24.com/assets/img/bg-1.webp);
            background-size: cover;
            background-repeat: no-repeat;
            padding: 30px 0 50px;
            }
            .date-tab .nav.nav-tabs li a.active {
            color: #000000;
            font-size: 55px !important;
            margin: 0;
            padding: 0;
            line-height: 0;
            background: #fff;
            padding:5px 7px;
            }
            .list-tes.main-header-eight.eisticky-menu-bg-overlay {
            padding: 0;
            }
            .main-header-eight.eisticky-menu-bg-overlay .site-logo .sc-logo {
            width: 54%;
            }
            .eisticky-menu-bg-overlay {
            background-color: #0c43b8;}
            .date-tab .datepic {
            margin-top: 0;
            position: absolute;
            top: unset;
            width: 44px !important;
            bottom: -41px;
            right: 0;
            }
            h2.mt-sm-3 {
            margin-top: 20px;
            }
            .list-tes.main-header-eight.eisticky-menu-bg-overlay a input{    padding: 2px 8px;}
            .list-tes.main-header-eight.eisticky-menu-bg-overlay .datepic{width: 40px!important;}
            .date-tab{z-index: 1;}
            .list-tes.main-header-eight.eisticky-menu-bg-overlay li.datepic.adwan-date {
            top: -3px;
            }
            .feature-eight-section .eight-feature-box .feature-icon8 .ei-icon-bg{background: transparent;}
            .main-header-eight.eisticky-menu-bg-overlay{box-shadow: none;}
            .appi-ei-mobile_menu_content{z-index: 99;}
            .list-tes.main-header-eight.eisticky-menu-bg-overlay{top: 45px;}
            .list-tes.main-header-eight.eisticky-menu-bg-overlay{width: 70%;        z-index: 1;}
            .list-tes.main-header-eight{background-color: transparent;display: block; border-bottom: none;}
            .date-tab .nav.nav-tabs li a{box-shadow: none;}
            .main-header-eight .appheader-content .site-logo .head-logo img{width: 40px;}
            }
            .date-tab .nav.nav-tabs li a span.month {
            font-size: 15px;
            font-weight: 200;margin-left:8px ;
            }
            .eight-feature-box.inner-featur_box.Prime-colm.text-center.position-relative {
            padding: 30px 30px 0;
            }
            h4.daily-heading {
            color: #ffffff;
            width: fit-content;
            padding: 10px 30px 7px;
            background: #dc3545;
            }
            .eight-feature-box.inner-featur_box.Prime-colm {
            background: #ecf2ff;    overflow: hidden;
            border: 1px solid #0c43b838;
            }
            a.more-prime {z-index: 99;
            color: #fff;
            position: absolute;
            background: rgb(12 67 184);
            border-radius: 11px;
            display: none;
            padding: 8px 22px;
            border: 1px solid #fff;
            top: 40%;
            left: 50%;
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            }
            .eight-feature-box.inner-featur_box.Prime-colm:hover a.more-prime{
            display: block;
            }
            .Prime-colm .feature-text8 {
            filter: blur(4px);
            }
            .Prime-bler-r a{position: relative;
            filter: blur(3px);
            }
            a.Prime-btn {display: none;}
            a.Prime-btn {
            border: 1px solid #fff;
            line-height: 0;
            position: absolute;
            background: #0c43b8;
            border-radius: 23px;
            padding: 11px 16px;
            top: 50%;
            left: 50%;
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
            }
            li.Prime-bler-r{position: relative;}
            .trending-list-exams li:hover:hover a.Prime-btn{ filter:unset;display: block;}
            .Prime-colm span.fet_colms-app{top:-30px;}
            .app_quiz_clos a.close_pop {
            background: #0c43b8;}
            .quiz_content_popup{padding: 0 20px;}
            .plan-colm.active {
            background: rgb(31 85 209);
            }
            .active .plan-contact h6 {
            background: #fff700;color: #000;
            }
            .active .plan-contact span {
            border: 1px dashed #fff;
            color: #fff;
            }
            .active .plan-contact p {
            color: #fff;
            }
            .active .bd-pric h2 {
            color: #fff;
            }
            .active .bd-pric del {
            color: #eee;
            }
            .active .bd-pric p {
            color: #fff;
            }
            .plan-colm {
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
            background: #fff;
            padding: 18px 20px 4px;
            margin-bottom: 10px;position: relative;
            border-radius: 10px !important;
            text-align: start;
            width: 100%;
            }
            .nav-link.active.plan-colm:before {
            content: "\f00c";
            font-weight: 900;
            font-family: 'Font Awesome 5 Free';
            position: absolute;
            top: -17px;
            left: 50%;
            background: #ffffff;
            width: 35px;
            height: 35px;
            border-radius: 50%;
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
            border:2px solid #0c43b8;
            display: flex;color:#000 ;
            align-items: center;
            justify-content: center;
            }
            .quiz_content_popup .nav-tabs{display: block;border-bottom: 0;}
            .quiz_content_popup .nav-tabs .nav-item {
            width: 47%;
            margin: 1%;
            display: inline-flex
            ;
            }
            .plan-contact {
            width: 70%;
            float: left;
            }
            .plan-contact h6 {
            background:  rgb(31 85 209);
            border-radius: 103px;color: #fff;
            padding: 3px 13px;
            width: fit-content;margin-bottom: 15px;
            }
            .plan-contact span {
            border: 1px dashed #000;
            padding: 4px 12px;
            color: #000;
            }
            .plan-contact p {
            color: #000;
            font-size: 12px;
            margin-top: 11px;
            line-height: 1;
            }
            .bd-pric h2 {
            margin: 0;
            color: #333;
            line-height: 1;
            }
            .bd-pric del {
            color: #333;
            font-size: 12px;
            text-align: end;
            }
            .del-end {
            text-align: right;
            line-height: 11px;
            }
            .bd-pric{text-align: right;}
            .bd-pric p {    font-size: 12px;
            }
            .coupon-row {
            display: flex;
            align-items: center;
            margin: 10px auto;
            width: fit-content;
            }
            #cpnCode {
            border: 1px dashed #0c43b8;
            padding: 10px 20px;
            border-right: 0;
            }
            #cpnBtn {
            border: 1px solid #0c43b8;
            background: #0c43b8;
            padding: 10px 20px;
            color: #ffffff;
            cursor: pointer;
            }
            .Features-colm h2 {
            font-size: 18px;
            background: #ff0707;
            color: #fff;
            text-align: center;
            padding: 6px 24px;
            width: fit-content;
            }
            .Features-grid{
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
            gap: 2px 15px;
            }
            .Features-colm ul li {
            display: block;
            font-size: 16px;position:relative;
            line-height: 30px;
            }
            .Features-colm ul li:before {
            content: url(https://vocab24.com/assets/img/right-arrow.png);
            position: absolute;
            left: -23px;
            }
            .product_view .modal-dialog .modal-content {
            overflow-y: scroll;
            height: 95vh;
            }
            a.apply-btn {
            width: 100%;
            left: 0;
            bottom: 0;
            position: fixed;
            background: #0c43b8;
            color: #fff;
            text-align: center;
            padding: 14px;
            }
            .nav-link.active.plan-colm {
            background:#0c43b8;
            }
            .plan-contact {
            float: left;
            }
            .Features-colm ul {
            padding-left: 26px;
            }
            .component-header {
            position: relative;display: none;
            }
            .component-header h2 {
            text-align: center;
            color: transparent;
            position: relative;
            font-size: 1.8em;
            font-weight: 800;
            font-style: italic;
            background: var(
            --matchBg,
            linear-gradient(to bottom right, #050708, #303339)
            );
            background-clip: text;
            filter: drop-shadow(3px 3px 0px rgba(0, 0, 0, 0.1));
            }
            [data-theme="custom"] {
            --matchBg: linear-gradient(to bottom right, #0f172a, #4f453f) !important;
            }
            @media (max-width: 1024px) {
            .component-header h2 {
            font-size: 1.5em;
            }
            .component-header button {
            --wh: 2em;
            }
            }
            .themes ul {
            display: none;
            gap: 0.8em;
            position: relative;
            --wh: 1.2em;
            }
            .themes ul::before {
            content: "";
            width: var(--wh);
            height: var(--wh);
            transform: scale(1.1);
            box-shadow: 0px 0px 0px 2px #fff;
            position: absolute;
            inset: 0;
            left: var(--posX, 0);
            border-radius: 50%;
            transition: 0.3s;
            transition-timing-function: (0.23, 1, 0.32, 1.2);
            }
            .dateit {
            &[data-theme="dark"] {
            --priBg: 28, 28, 40;
            --pri: #1e2022;
            --sec: #22262f;
            --mildClr: #9ca3af;
            --priClr: #e4e4e7;
            --fntWgt: 500;
            --inputBtnBgImg: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 12c0-3.771 0-5.657 1.172-6.828C4.343 4 6.229 4 10 4h4c3.771 0 5.657 0 6.828 1.172C22 6.343 22 8.229 22 12v2c0 3.771 0 5.657-1.172 6.828C19.657 22 17.771 22 14 22h-4c-3.771 0-5.657 0-6.828-1.172C2 19.657 2 17.771 2 14v-2Z' stroke='%23d1d5db' stroke-width='1.5'/%3E%3Cpath d='M7 4V2.5M17 4V2.5M2.5 9h19' stroke='%23d1d5db' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M18 17a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM18 13a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM13 17a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM13 13a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM8 17a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM8 13a1 1 0 1 1-2 0 1 1 0 0 1 2 0Z' fill='%23d1d5db'/%3E%3C/svg%3E%0A");
            --btnBrdr: #fdbb7491;
            --btnBrdrHover: #fdba74;
            --weekDaysClr: #9ca3af;
            --daysClr: #d1d5db;
            --daysClrHover: #f9fafb;
            --todayClr: var(--btnBrdrHover);
            --dummyClr: #6b7280;
            --rulerClr: #374151;
            --btnGradient: linear-gradient(to bottom right, #9ca3af, #fdba74);
            }
            &[data-theme="light"] {
            --priBg: 28, 28, 40;
            --pri: #fff;
            --sec: #dbeafe;
            --mildClr: #2563eb;
            --priClr: #1e3a8a;
            --fntWgt: 600;
            --inputBtnBgImg: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 12c0-3.771 0-5.657 1.172-6.828C4.343 4 6.229 4 10 4h4c3.771 0 5.657 0 6.828 1.172C22 6.343 22 8.229 22 12v2c0 3.771 0 5.657-1.172 6.828C19.657 22 17.771 22 14 22h-4c-3.771 0-5.657 0-6.828-1.172C2 19.657 2 17.771 2 14v-2Z' stroke='%232563eb' stroke-width='1.5'/%3E%3Cpath d='M7 4V2.5M17 4V2.5M2.5 9h19' stroke='%232563eb' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M18 17a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM18 13a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM13 17a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM13 13a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM8 17a1 1 0 1 1-2 0 1 1 0 0 1 2 0ZM8 13a1 1 0 1 1-2 0 1 1 0 0 1 2 0Z' fill='%232563eb'/%3E%3C/svg%3E%0A");
            --btnBrdr: #3b83f686;
            --btnBrdrHover: #3b82f6;
            --weekDaysClr: #1e40afcc;
            --daysClr: #1e3a8a;
            --daysClrHover: #172554;
            --todayClr: var(--daysClrHover);
            --dummyClr: #172554a8;
            --rulerClr: #60a5fa;
            --btnGradient: linear-gradient(to bottom right, #3b82f6, #1d4ed8);
            }
            }
            .calendar-component button,
            .calendar-component input {
            background-color: unset;
            /* border: none; */
            outline: none;
            }
            .calendar-input label,
            .calendar-body-header {
            color: var(--priClr);
            font-weight: var(--fntWgt);
            }
            .calendar-input input[type="button"] {
            border: none;
            background-image: var(--inputBtnBgImg);
            }
            .modal-dialog.img-popup .modal-body.quiz_pop_body {
            padding: 39px 20px 20px;
            }
            .calendar-body-header button {
            border-color: var(--btnBrdr);
            position: relative;
            width: 32px;
            height: 32px;
            }
            .calendar-body-header button::before {
            content: "";
            width: 24px;
            height: 24px;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-image: var(--btnGradient);
            }
            .calendar-component #prev-btn::before {
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.29 5.707a1 1 0 0 0-1.415 0L7.988 10.6a2 2 0 0 0 0 2.828l4.89 4.89a1 1 0 0 0 1.415-1.414l-4.186-4.185a1 1 0 0 1 0-1.415l4.182-4.182a1 1 0 0 0 0-1.414Z' fill='%23000'/%3E%3C/svg%3E%0A");
            -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.29 5.707a1 1 0 0 0-1.415 0L7.988 10.6a2 2 0 0 0 0 2.828l4.89 4.89a1 1 0 0 0 1.415-1.414l-4.186-4.185a1 1 0 0 1 0-1.415l4.182-4.182a1 1 0 0 0 0-1.414Z' fill='%23000'/%3E%3C/svg%3E%0A");
            }
            .calendar-component #nxt-btn::before {
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.71 18.293a1 1 0 0 0 1.415 0l4.887-4.892a2 2 0 0 0 0-2.828l-4.89-4.89a1 1 0 0 0-1.415 1.414l4.186 4.185a1 1 0 0 1 0 1.415L9.71 16.879a1 1 0 0 0 0 1.414Z' fill='%23000'/%3E%3C/svg%3E%0A");
            -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.71 18.293a1 1 0 0 0 1.415 0l4.887-4.892a2 2 0 0 0 0-2.828l-4.89-4.89a1 1 0 0 0-1.415 1.414l4.186 4.185a1 1 0 0 1 0 1.415L9.71 16.879a1 1 0 0 0 0 1.414Z' fill='%23000'/%3E%3C/svg%3E%0A");
            }
            .calendar-body-header button:hover {
            border-color: var(--btnBrdrHover);
            }
            .calendar-body-cnts ul:nth-of-type(1) li {
            color: var(--weekDaysClr);
            font-weight: var(--fntWgt);
            }
            .calendar-body-cnts ul:nth-of-type(2) li:not(.dummy) {
            color: var(--weekDaysClr) !important;
            font-weight: var(--fntWgt) !important;
            }
            .calendar-body-cnts ul:nth-of-type(2) li:not(.dummy):hover {
            border-color: var(--btnBrdrHover);
            color: var(--daysClrHover);
            }
            .calendar-body-cnts ul:nth-of-type(2) li.today {
            border-color: var(--btnBrdrHover) !important;
            color: var(--todayClr) !important;
            }
            .calendar-body-cnts ul:nth-of-type(2) li.dummy {
            color: var(--dummyClr);
            }
            .calendar-body hr {
            border-color: var(--rulerClr);
            }
            .calendar {
            position: relative;
            display: flex;
            flex-direction: column;
            align-items: center;
            transition: 0.6s;
            transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1.2);
            }
            .calendar-input {
            display: flex;
            align-items: center;
            gap: 1.5rem;
            border-radius: 0.375rem;
            padding-top: 0.5rem;
            padding-bottom: 0.5rem;
            padding-left: 1rem;
            padding-right: 0.75rem;
            background: #0c43b8;
            box-shadow: rgba(var(--priBg), 0.4) 0px 2px 4px,
            rgba(var(--priBg), 0.3) 0px 7px 13px -3px,
            rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
            }
            .calendar-input label {
            white-space: nowrap;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
            font-size: 0.875rem;
            line-height: 1.25rem;
            position: relative;
            margin: 0;
            }
            .calendar-input input[type="button"] {
            height: 1.25rem;
            width: 1.25rem;
            cursor: pointer;
            }
            .calendar-input label::before {
            pointer-events: none;
            position: absolute;
            right: -0.75rem;
            height: 100%;
            width: 2px;
            /* border-width: 1px; */
            background: var(--mildClr);
            opacity: 0.2;
            content: "";
            }
            .calendar-body {margin-right: 28px;
            position: absolute;
            width: 20rem;
            border-radius: 0.5rem;
            display: none;
            top: 38px;
            background: #010c22;
            box-shadow: rgba(var(--priBg), 0.4) 0px 2px 4px,
            rgba(var(--priBg), 0.3) 0px 7px 13px -3px,
            rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
            }
            .calendar[data-state="open"] .calendar-body {
            display: flex;
            clip-path: circle(0% at 70% 0%);
            animation: show-calendar 0.6s ease-in forwards;
            }
            .calendar[data-state="closing"] .calendar-body {
            display: flex;
            clip-path: circle(150% at 70% 0%);
            pointer-events: none;
            animation: close-calendar 0.6s ease-out 0.3s forwards;
            }
            .calendar[data-state="close"] .calendar-body {
            display: none;
            }
            @keyframes show-calendar {
            to {
            clip-path: circle(150% at 70% 0%);
            }
            }
            @keyframes close-calendar {
            to {
            clip-path: circle(0% at 70% 0%);
            }
            }
            .calendar-body {
            flex-direction: column;
            gap: 0.375rem;
            padding: 1rem;
            }
            .calendar-body-header {
            display: flex;
            align-items: center;
            justify-content: space-evenly;
            gap: 0.75rem;
            }
            .calendar-body-header button {
            cursor: pointer;
            border-radius: 0.375rem;
            border-width: 1px;
            padding: 0.375rem;
            transition-property: all;
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            transition-duration: 150ms;
            }
            .calendar-body-header button:active {
            --tw-scale-x: 0.9;
            --tw-scale-y: 0.9;
            transform: scaleX(0.9) scaleY(0.9);
            }
            .calendar-body-header button {
            background: var(--sec);
            }
            .calendar-body-header button svg {
            height: 1.25rem;
            width: 1.25rem;
            }
            .calendar-body-header div {
            --currentMonth: 0;
            height: 2rem;
            width: 12rem;
            overflow: hidden;
            text-align: center;
            font-size: 0.875rem;
            line-height: 1.25rem;
            letter-spacing: 0.05em;
            }
            .calendar-body-header div ul {
            position: relative;
            height: 100%;
            width: 100%;padding: 0;
            }
            .calendar-body-header div ul li {
            position: absolute;
            display: flex;
            height: 100%;
            width: 100%;
            align-items: center;
            justify-content: center;
            gap: 0.1rem;
            text-transform: uppercase;
            }
            .calendar[data-state="open"] .calendar-body-header div ul li span {
            transform: translateY(-0.5rem);
            opacity: 0;
            animation: month-anim 0.6s ease var(--animDelay) forwards;
            }
            .calendar[data-state="closing"] .calendar-body-header div ul li span {
            transform: translateY(0);
            opacity: 1;
            animation: month-anim-backwards 0.6s ease var(--animDelay) forwards;
            }
            @keyframes month-anim {
            to {
            transform: translateY(0);
            opacity: 1;
            }
            }
            @keyframes month-anim-backwards {
            to {
            transform: translateY(-0.5rem);
            opacity: 0;
            }
            }
            .calendar-body-cnts ul:nth-of-type(2) li {
            display: flex;
            height: 2rem;
            width: 2rem;
            align-items: center;
            justify-content: center;
            border-radius: 0.375rem;
            font-size: 0.75rem;
            line-height: 1rem;
            background: var(--sec);
            transform: translate(-10%, -10%);
            opacity: 0;
            }
            .calendar-body-cnts ul:nth-of-type(2) li:not(.dummy) {
            cursor: pointer;
            border-width: 1px;
            border-style: solid;
            border-color: transparent;
            transition-property: all;
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            transition-duration: 150ms;
            }
            .calendar-body-header div ul li span {
            font-size: 0.75rem;
            line-height: 1rem;
            transform: translateY(-0.5rem);
            opacity: 0;
            }
            .calendar-body-cnts {
            display: flex;
            flex-direction: column;
            gap: 0.375rem;
            }
            .calendar-body-cnts ul {margin-bottom: 0;
            display: grid;padding: 0;
            grid-template-columns: repeat(7, 1fr);
            gap: 0.375rem;
            }
            .calendar-body-cnts ul:nth-of-type(1) li {
            display: flex;
            height: 2rem;
            width: 2rem;
            align-items: center;
            justify-content: center;
            font-size: 0.7rem;
            text-transform: uppercase;
            letter-spacing: 0.1em;
            }
            .calendar[data-state="open"] .calendar-body-cnts ul:nth-of-type(2) li {
            animation: dates-forward-anim 0.6s cubic-bezier(0.23, 1, 0.32, 1.2)
            var(--animationDelayForwards) forwards;
            }
            .calendar[data-state="closing"] .calendar-body-cnts ul:nth-of-type(2) li {
            opacity: 1;
            transform: translate(0, 0);
            animation: dates-backward-anim 0.6s cubic-bezier(0.23, 1, 0.32, 1.2)
            var(--animationDelayBackwards) forwards;
            }
            .calendar-body[data-state="navigate"] .calendar-body-cnts ul:nth-of-type(2) li {
            opacity: 1;
            transform: translate(0, 0);
            animation: dates-backward-anim 0.6s cubic-bezier(0.23, 1, 0.32, 1.2)
            var(--animationDelayBackwards) forwards;
            }
            .calendar-body[data-state="navigate"] .calendar-body-header div ul li span {
            transform: translateY(0);
            opacity: 1;
            animation: month-anim-backwards 0.6s ease var(--animDelay) forwards;
            }
            .calendar-body-cnts ul:nth-of-type(2) li.today {
            border-style: solid;
            font-weight: 600;
            }
            .calendar-body-cnts ul:nth-of-type(2) li.dummy {
            cursor: not-allowed;
            }
            @keyframes dates-forward-anim {
            to {
            opacity: 1;
            transform: translate(0, 0);
            }
            }
            @keyframes dates-backward-anim {
            to {
            opacity: 0;
            transform: translate(-10%, -10%);
            }
            }
            .calendar-body hr {
            margin-top: 0.375rem;
            border-width: 1px;
            border-style: dashed;
            -webkit-mask-image: linear-gradient(to right, transparent, #000, transparent);
            mask-image: linear-gradient(to right, transparent, #000, transparent);
            }

.date-tab .nav.nav-tabs li a span.month {
            font-size: 15px;
            font-weight: 200;margin-left:8px ;
            }
            .vocab_title_text p{
            margin: 0;
            }
            .vocab_title_text {
            display: flex;
            justify-content: space-between;
            }
            .vocab_pik {
            width: 30%;
            float: left;
            }
            .d_vocab_content {
            width: 70%;
            float: right;
            }
            .d_vocab_Title_pt {
            margin-top: 0;
            text-align: start;
            margin-bottom: 10px;
            }
            .d_vocab_content .daliy_vocab_text p {
            margin-bottom: 3px;
            }
            .vocab_more_btn {
            text-align: right;
            margin-top: 15px;
            }
            .Prime-colm .d_vocab_content .d_vocab_Title_pt{
            filter: blur(4px);
            }
            .Prime-colm .d_vocab_content .daliy_vocab_text{
            filter: blur(4px);
            }
            .Prime-colm .vocab_pik img{
            filter: blur(4px);
            }
            .Prime-colm .vocab_header_mt {
            background: #1f55d1;
            color: #ffffff;
            }
            .Prime-colm a.save-icon img {
            filter: brightness(4.5);
            }
            section{overflow: unset;}
            .bg-pink {
            background-color: #dc3545 !important;
            }
